/*

My Custom CSS
=============

*/

/* -- FONT LIST --

font-family:'ITC Avant Garde Gothic W01';

BOOK 300
DEMI BOLD 600
BOLD 700

*/


/* --------------------------------------
   Layout
   -------------------------------------- */

html,
body {
	height: 100%;
}


body {
	font-family:'ITC Avant Garde Gothic W01';
	font-size: 16px;
	line-height: 24px;
	background: #000;
	padding: 0px;
}

p {
	margin-bottom: 24px;
}

#pageMain {
    background: none;
}

#pageMainEntry {
    background: #000 url(/images/backgrounds/bg-sky-crop.jpg) center center no-repeat;
	background-size: cover;
	color: white;
	height: 92%;
	text-align: center;
	display:flex;
	align-items: center;
}

#home1, #home2, #home5, #home6 {
	background: #FFFFFF;
	padding: 40px 5px;
}


#home3 {
	background:url(../images/backgrounds/bg-01.jpg) center fixed;
	background-size: cover;
	padding: 50px 5px 40px 5px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
}

#home4 {
	background:url(../images/backgrounds/bg-02.jpg) fixed;
	padding: 40px 5px;
	background-size: cover;
}


#home5 {
	background:url(../images/backgrounds/bg-05.jpg) center fixed;
	background-size: cover;
	padding: 50px 5px 40px 5px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
}

#homeCom {
	background:url(../images/backgrounds/bg-02.jpg) fixed;
	padding: 40px 5px;
	background-size: cover;
}

#homeDom {
	background:url(../images/backgrounds/bg-03.jpg) fixed;
	padding: 40px 5px;
	background-size: cover;
}

#homeCom h1 {
	color: #000;
}

#homeDom h1 {
	color: #000;
}




#homeTitle {
	background: #000;
}


#sponsorsCarousel {
	background: #FFF;
}




.box {
    margin: 0px 20px 20px 20px;
	padding: 30px;
    background: #FFFFFF;
}

.boxBlack {
    margin: 0px 5px 5px 5px;
	padding: 20px;
    background: rgba(0,0,0,0.50);
	border-radius: 10px;
}

.boxBlack h1 {
    margin: 0px 0px 15px 0px;
	color: #ffffff;
	font-style: italic;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.60);
}


.boxTrade {
    margin: 0px 20px 20px 20px;
	padding: 30px;
    background: #FFFFFF;
}

footer {
	background: rgba(0,33,0,0.70);
	color: #eee;
	font-size: 11px;
	padding: 40px;
}

#topLogo {
	padding: 10px 0;
	text-align: center;
	background-image: url(/images/backgrounds/bg-strip-01.jpg);
	background-position: top center;
	background-attachment: fixed;
	z-index: 88;
}


#sponsors {
	background: rgba(255,255,255,0.80);
	padding: 10px 0;
}

#videoFooter {
	position: relative;
	background-color: rgba(0,0,0,0.80);
	height: 500px;
}

#bigImage1 {
	height: 500px;
}

.galleryrow {
	margin-bottom: 30px;
}

.entry-panel {
	padding: 30px;
}

.pdf-icon {
	margin: 8px;
}

.tmb-gallery {
    margin: 0 0 30px 0;
}

.tmb-gallery:hover {
    opacity: 0.7;
}

.tmb-gallery-2 {
    margin: 0;
}

.tmb-gallery-2:hover {
    opacity: 0.7;
}


.img-link:hover {
    opacity: 0.7;
}



.extra-margin-top {
	margin-top: 20px;
}

.extra-margin-bottom {
	margin-bottom: 20px;
}

.docPDF {
    background: url(../images/pdficon_small.png) top left no-repeat;
    padding-left: 26px;
	padding-bottom: 15px;
}

.docWORD {
    background: url(../images/word-icon-sm.png) top left no-repeat;
    padding-left: 26px;
	padding-bottom: 15px;
}

.phoneNumber {
	color: #FFF;
	font-size: 24px;
	padding: 0px;
	margin: 98px 0px 0px 0px;
}


/* --------------------------------------
   Typography
   -------------------------------------- */

#holdingPage h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 600;
	font-size: 30px;
	color: white;
	text-transform: none;
	margin: 0 0 30px 0;
	text-align: center;
	line-height: normal;
}

#homeTitle h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 600;
	font-size: 50px;
	color: #E8E8E8;
	text-transform: none;
	margin: 0 0 30px 0;
	text-align: center;
	line-height: normal;
	text-shadow: 2px 2px 0px rgba(0,0,0,1.00);
}


h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 300;
	font-size: 40px;
	color: #FFFFFF;
	text-transform: none;
	margin-bottom: 50px;
	line-height: normal;
	letter-spacing: 10px;
}

h2 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 300;
	font-size: 45px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: normal;
}

h3 {
	font-size: 24px;
	color: #FFF;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 30px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

h4 {
	color: #000000;
}





#pageMain h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 300;
	font-size: 60px;
	color: #3399CC;
	text-transform: none;
	margin: 0 0 10px 0;
	line-height: normal;
}

#pageMain h3 {
	margin: 0 0 15px 0;
}


#pageMainTrade h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 300;
	font-size: 60px;
	color: #3399CC;
	text-transform: none;
	margin: 0 0 10px 0;
	line-height: normal;
}


#pageMainTrade h4 {
	font-size: 24px;
	font-weight: 300;
	color: #FF9600;
	text-transform: uppercase;
	line-height: 28px;
	margin: 10px 0px 20px 0px;
}



/* -------------------- TXT ------------------------- */




/*	--------------------------------------
	Footer
	-------------------------------------- */
	
#main-footer {
	background: #000;
	color: #CCC;
	padding: 20px 0 40px 0;
	font-size: 12px;
}

#main-footer h6 {
	font-size: 16px;
	color: #CCC;	
}

.footer-link a {
	color: #CCC;
}

.footer-link a:hover {
	color: #FFF;
	text-decoration:none;
}

.footer-link-bold a {
	color: #6C6F73;
	font-weight: 700;
}

.footer-link-bold a:hover {
	color: #FFF;
	text-decoration:none;
}

.ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

ul.social-buttons {
    margin-bottom: 30px;
}

ul.social-buttons li a {
    display: block;
    width: 46px;
    height: 46px;
    border-radius: 100%;
    font-size: 24px;
    line-height: 46px;
    outline: 0;
    color: #fff;
    background-color: #333;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #e1e1e1;
	color: #000;
}

.footerCopyright {
	margin: 20px 0px 20px 0px;
}




/* --------------------------------------
   Navbar
   -------------------------------------- */


.btn-default {
    font-size: 14px;
	color: #CCC;
	border-radius: 0;
	margin-top: 10px;
	padding: 4px 8px;
	border-color: #CCC;
}

.btn-default:active, .btn-default:hover {
    background-color: #fff;
    color: #000;
	border: 1px solid #000;
}

   
/* Code in custom-navbar.css */


/* --------------------------------------
   Carousel
   -------------------------------------- */


.carousel-caption {
	top: auto;
    bottom: 40px;
}

.carousel-caption h1 {
	font-family:'ITC Avant Garde Gothic W01';
	font-weight: 300;
	color: #FFF;
	font-size: 40px;
	line-height: 40px;
	margin-top: 0px;
	text-shadow: none;
	letter-spacing: 4px;

}


.carousel {
	margin-top: 0px;
	margin-bottom: 0px;
}


#myCarousel .item {
	height: 500px;
}

.carousel-control {
    width: 8%
}

.carousel-indicators{
   bottom: 0px; 
}

.carousel-control .control-left,
.carousel-control .control-right {
  position: absolute;
  top: 44%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .control-left {
  left: 10%;
}
.carousel-control .control-right {
  right: 10%;
}

.carousel-control { 
   background-image: none !important; 
   /* remove background gradients on controls */ 
}




/* --------------------------------------
   Global Styles
   -------------------------------------- */

a {
	color:#CCC;
}

a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #B5B5B5;
	text-decoration: none;
}


.featuredImg { 
	padding-bottom: 40px;
}

.btn-margin {
	margin: 5px 0;
}

hr {
	border: 0;
	height: 1px;
    background: #333;
	margin: 30px 0;
}

ul {
	padding-left: 17px;
	line-height: 22px;
	margin: 0px;
	list-style-image: url(../images/bullet.png);
}

li {
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.no-padding {
    padding: 0;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.text-faded {
    color: rgba(255,255,255,.7);
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #EDECEF;
 }
 

.bgGrey {
	background: #f1f1f1;
	padding: 10px;
	margin-bottom: 20px;
}

.bgGreyDark {
	background: #CBCBCB;
	padding: 10px;
	margin-bottom: 20px;
}

.bgWhite {
	background: #ffffff;
	padding: 10px;
	margin-bottom: 20px;
}

.bgGrey h3 {
	margin: 10px 0px;
}


.bgGrey2 {
	background: #f1f1f1;
	padding: 20px;
	margin-bottom: 10px;
}

.bgGrey3 {
	background: #f1f1f1;
	padding: 10px 10px 6px 10px;
	margin-bottom: 20px;
}

.bgGrey3 p {
	margin-bottom: 10px;
}

.bgWhite {
	background: #FFFFFF;
	padding: 10px;
}


/* --------------------------------------
   Quicklinks
   -------------------------------------- */

#quicklinks {
	background: rgba(255,255,255,1.00);
}


.quicklinks-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
}

.quicklinks-box .quicklinks-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 1;
    background: rgba(0,0,0,0.00);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	text-shadow: rgba(0,0,0,0.70) 2px 2px 15px;
	letter-spacing: 1px;
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .quicklinks-category,
.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
    padding: 0 15px;
	font-family:'ITC Avant Garde Gothic W01';
	letter-spacing: 10px;
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 300;
	margin-bottom: 10px;
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
    font-size: 22px;
	font-weight: 300;
}

.quicklinks-box:hover .quicklinks-box-caption {
    opacity: 1;
    background: rgba(0,0,0,0.60);


}

@media(min-width:768px) {
    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-category {
        font-size: 16px;
    }

    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
        font-size: 22px;
    }
}

@media(max-width:480px) {
    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-category {
        font-size: 16px;
    }

    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
        font-size: 16px;
		letter-spacing: 6px;

    }
}


/* --------------------------------------
   Portfolio
   -------------------------------------- */

#portfolio {
	background: rgba(255,255,255,1.00);
}


.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 900px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(0,0,0,0.70);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
	font-family:'Avenir Next W01';
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
	font-weight: 300;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}


/* --------------------------------------
   Profile
   -------------------------------------- */

#profile .profile-item {
    right: 0;
    margin: 0 0 15px;
}

#profile .profile-item .profile-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 340px;
	border: #000 solid 1px;

}

#profile .profile-item .profile-link .profile-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.70);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#profile .profile-item .profile-link .profile-hover:hover {
    opacity: 1;
}

#profile .profile-item .profile-link .profile-hover .profile-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#profile .profile-item .profile-link .profile-hover .profile-hover-content i {
    margin-top: -12px;
}


#profile .profile-item .profile-link .profile-hover .profile-hover-content h3,
#profile .profile-item .profile-link .profile-hover .profile-hover-content h4 {
    margin: 0;
}

#profile .profile-item .profile-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 300px;
    text-align: center;
    background-color: none;
}

#profile .profile-item .profile-caption h4 {
    margin: 0;
    text-transform: none;
	color: #333;
}

#profile .profile-item .profile-caption p {
    margin: 0;
	font-family:'Avenir Next W01';
    font-size: 16px;
}

#profile * {
    z-index: 2;
}

@media(min-width:767px) {
    #profile .profile-item {
        margin: 0 0 30px;
    }
}

/* --------------------------------------
   Portfolio Modal
   -------------------------------------- */

.portfolio-modal #modalcarouselholder {
	margin-bottom: 20px;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: left;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
	background-color: rgba(0,0,0,.8);
}

.portfolio-modal .modal-body {
	background-color: #fff;
	padding: 0px;
}

.portfolio-modal .modal-details {
	background-color: #fff;
	padding: 10px 30px 30px 30px;
}

.portfolio-modal .modal-content h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    color: #000;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	letter-spacing: 2px;
}

.portfolio-modal .modal-content h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 30px;
	font-weight: 300;
	text-align: center;
}

.portfolio-modal .modal-content p {
    margin-bottom: 20px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
	font-family:'ITC Avant Garde Gothic W01';
    font-size: 16px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 0px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 60px;
    height: 60px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 3px;
    height: 40px;
    margin-left: 35px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 3px;
    height: 40px;
    background-color: #fff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}


/* --------------------------------------
   Instagram Feed FEED
   -------------------------------------- */

#instagram-feed {
	background: none;
	color: #000;
	padding: 0px;
	margin: 0px 0px 30px 0px;
}


.instaImage {
	padding: 6px;
	margin: 8px;
	display: inline-block;
	background-color: #FFF;
}

.instaLikes {
	color: #000;
	font-size: 12px;
	background-image: url(/images/instagram-heart.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	width: 45px;
	display: inline-block;
	line-height: 20px;
}

.instaComments {
	color: #000;
	font-size: 12px;
	background-image: url(/images/instagram-comments.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	width: 45px;
	display: inline-block;
	line-height: 20px;
}

.instaCaption {
	color: #F99;
}

#instafeed img{
	padding: 20px;
	-webkit-filter: grayscale(100%); filter: grayscale(100%);
}

#instafeed img:hover{
	-webkit-filter: grayscale(0%); filter: grayscale(0%);
}




/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {


h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

h2 {
	font-size: 28px;
}

h4 {
	font-size: 18px;
}


.feature-gap h1 {
	font-size: 34px;
	margin: 0 0 10px 0;
}

.carousel h1 {
	font-size: 40px;
	line-height: 40px;
	margin-top: 0px;
}

#pageMainTrade h1 {
	font-size: 30px;
	margin: 0 0 10px 0;	
}

#pageMainTrade h2 {
	font-size: 28px;
	margin: 0px 0px 10px 0px;	

}

#pageMain h1 {
	font-size: 30px;
	margin: 0 0 10px 0;	
}

#pageMain h2 {
	font-size: 28px;
	margin: 0px 0px 10px 0px;	
}

#pageMain h3 {
	font-size: 20px;
	margin: 0px 0px 10px 0px;	
}

.feature-content {
    margin: 10px 0;
    padding: 10px;
    background: rgba(255,255,255,0.90);
}

.box {
    margin: 0px 0px 15px 0px;
	padding: 10px;
    background: #FFFFFF;
}

.boxTrade {
    margin: 0px 0px 15px 0px;
	padding: 10px;
    background: #FFFFFF;
}
	
.boxBlack {
    margin: 0px 0px 10px 0px;
	padding: 4px;
    background: rgba(0,0,0,0.50);
	border-radius: 10px;
}	

.jarallax {
    display: none;
}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
#myCarousel .item {
	height: 300px;
}

.downloadPanel {
	padding: 6px;
	width: 100%;
}

.downloadPanelMedia {
	padding: 10px;
	width: 100%;
}

.jarallax {
    display: none;
}

	
}

/* Large desktop */
@media (min-width: 1200px) {
	
}


